/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or any plugin's vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any styles
 * defined in the other CSS/SCSS files in this directory. It is generally better to create a new
 * file per style scope.
 *
 */
@import "font-awesome";
@import "bootstrap-sprockets";
@import "bootstrap/variables";
@import "bootstrap/mixins";
@import "bootstrap";
@import "bootstrap-table";
@import "bootstrap/bootstrap-tooltip";
@import 'toastr';
@import 'bootstrap-datepicker3';
@import 'bootstrap-datetimepicker';
@import 'bootstrap3-switch';
@import "*";

@font-face {
  font-family: 'Lobster';
  src: font-url('/assets/Lobster.otf');
}

@font-face {
  font-family: 'Promocyja096';
  src: font-url('/assets/Promocyja096.ttf');
}

a.btn-primary, input.btn-primary, a>button.btn-primary, .btn-primary {
  color: $couleur_active !important;
  background-color: $couleur_fond;
  border-color: $couleur_active;
}

a.btn-primary:hover, input.btn-primary:hover, a>button.btn-primary:hover, .btn-primary:hover  {
  color: $couleur_active;
  border-color: $couleur_active;
  background-color: $couleur_fond_hover;
}

a.btn-primary:active, input.btn-primary:active, a>button.btn-primary:active, .btn-primary:active  {
  color: $couleur_active;
  border-color: $couleur_active;
  background-color: $couleur_fond_hover;
}

.save-button {
  width: 65px;
  height: 55px;
  font-size: 25px !important;
}

.input-group-addon {
  width: 200px;
  text-align: left;
}

.input-group {
  width: 100%;
}

.input-group-addon {
  background-color: $couleur_fond;
  color: $couleur_active;
}

.tab-text-area {
  border: none;
  box-shadow: unset;
  resize: none;
}

#notice {
  color: black;
}

th {
  color: black;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
  border: none;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}

td {
  text-align: left;
}

.check_label {
  text-align: left;
}

.end_page {
  overflow: auto;
  width: 100%;
}

.left {
  text-align: left;
}

.span-label {
  width: 250px;
  text-align: left;
}

.tabbable-line > .nav-tabs > li.active {
  border-bottom: 4px solid $couleur_fond;
}

.titre_actif>h1>input {
  text-align: center;
}
